citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element PUBDATE

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?,FIRSTSEP?,SECONDSEP?)

### Attributes

Name | Type | Default Value
--- | --- | ---
SEQUENCE | Enumeration: DM DMY MD MDY MY Y YM YMD | "Y"
FORMAT | Enumeration: NO YES | "YES"
YEARFORMAT | Enumeration: FOURDIGIT ROMANYEAR TWODIGIT | "FOURDIGIT"
MONTHFORMAT | Enumeration: ABBREVDOT ARABICMONTH FULL ROMANMONTH THREELETTER | "ARABICMONTH"
PADLEADINGZERO | Enumeration: NN YY | "NN"
ROLE | Enumeration: ALL PRIMARY SECONDARY | "PRIMARY"
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None
DAYFORMAT | Enumeration: ARABICDAY ROMANDAY | "ARABICDAY"

## Description

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

### Children

FIRSTSEP, FOLLOWING, PRECEEDING, SECONDSEP

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).